Public Member Functions | Public Attributes | List of all members
libzmf::Image Struct Reference

`#include <ZMFTypes.h>`

## Public Member Functions
| Image ()
| Image (uint32_t w, uint32_t h, librevenge::RVNGBinaryData d)

## Public Attributes
uint32_t | width
uint32_t | height
librevenge::RVNGBinaryData | data

## Constructor & Destructor Documentation

## ◆ Image() [1/2]

libzmf::Image::Image | ( |  | ) |
| inline

## ◆ Image() [2/2]

libzmf::Image::Image | ( | uint32_t | w,
|  | uint32_t | h,
|  | librevenge::RVNGBinaryData | d
| ) |  |
| inline

## Member Data Documentation

## ◆ data

librevenge::RVNGBinaryData libzmf::Image::data

Referenced by libzmf::BMIParser::readImage().

## ◆ height

uint32_t libzmf::Image::height

Referenced by libzmf::BMIParser::readImage().

## ◆ width

uint32_t libzmf::Image::width

Referenced by libzmf::BMIParser::readImage().

The documentation for this struct was generated from the following file:

- ZMFTypes.h